<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./css/main.css">
  <title>Marea Software</title>
</head>
<body>
  <main>
    <figure>
      <img src="./img/MareaSoftware.png" alt="Marea Software logo">
      <p>Hey world, we are coming soon</p>
    </figure>
  </main>
</body>
</html>
